Bug 118124 - invalid context s ystem_u:
Summary: invalid context s ystem_u:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 06:27 UTC by Scott Sloan
Modified: 2014-01-21 22:49 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-03-19 03:37:02 UTC


Attachments (Terms of Use)

Description Scott Sloan 2004-03-12 06:27:34 UTC
Description of problem:

Yum produces a huge amount of error messages when you update to latest
development packages. 

I tried a [root@localhost] yum update

after downloading the headers and packages, on install I got a huge
list of errors. Here is a small example

/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context s ystem_u:object_r:zebra_log_t on line number 1658
/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context s ystem_u:object_r:zebra_conf_t on line number 1659

Version-Release number of selected component (if applicable):

yum-2.0.5.20040303-1


How reproducible:

Always

Steps to Reproduce:
1. su to root
2. yum update        to development packages
3.
  
Actual results:

puke

Expected results:

no puke

Additional info:

Comment 1 Jeff Johnson 2004-03-19 03:37:02 UTC
This is selinux policy, not yum, errors.

This is not a bug, bit work in progress in a development
cycle.


Note You need to log in before you can comment on or make changes to this bug.